@media(max-width:1920px) {
  .container {
    max-width: 1250px;
   margin: auto;
   /* padding: 60px 40px; */
  }
   
}


@media (max-width: 992px) {
  .container {
    max-width: 750px;
    margin: auto;
    padding: 0 0 40px 0;
  }

 .consult-wrapper{
    flex-direction:column-reverse;
    gap: 4px;
    margin-top: 60px;
    margin-bottom: 20px;
   
  }
  .center-icon {
    position: absolute;
    left: 43%;
    top: 35%;
  
    
}
 .btn-call{
  

  max-width: 920px;
  width: 100%;
  
}
.hero-section img {
   
    object-fit: initial;
  
}

}

@media (max-width: 767px) {
  .container {
    max-width: 550px;
    margin: auto;
    padding: 0 0 40px 0;
  }
  .tips-header h2{
    font-size:19px;
    margin-bottom:10px;   
}
.blog-title {
 padding: 0 20px;
 }
 .blog-title  h2{
 font-size: 19px;
 }
  .blog-title  p{
 font-size: 13px;
 }
  .slide{
min-width:100%;
}

.slides{
transition:transform .4s ease;
}

.center-icon{
display:none;
}

.prev,.next{
display:block;
}

.pagination{
display:flex;
justify-content:center;
gap:8px;
margin-top:12px;
}

.dot{
width:8px;
height:8px;
background:#ccc;
border-radius:50%;
}

.dot.active{
background:#0066ff;
width: 24px;
border-radius: 10px;
}

button.disabled {
  
  stroke: #DDEAFF;
  pointer-events: none;
}
.slide-right {
    background-image: url(../img/pic1-new.png);
}
.slide-left {
    background-image: url(../img/pic2-new.png);
}
  .consult-wrapper{
    flex-direction:column-reverse;
    gap: 4px;
    margin-top: 60px;

  }

  .consult-images{
    width:100%;
    max-width:340px;
    
  }

  .img-small{
    left:-20px;
    width:180px;
  }

  .consult-content{
    max-width:100%;
    text-align: right;
  }
  .btn-call{
  

  max-width: 767px;
  width: 100%;
  
}
  .tips-grid{
      grid-template-columns:repeat(2,1fr);
      gap:32px 24px;
  }

  .tip h3{
      font-size:15px;
      line-height: 22px;
      font-weight: bold;
      color: #424242;
  }
  .tip p{
    font-size:14px;
      line-height: 26px;
      font-weight: 400;
      color: #424242;
  }
 .tip svg{
  width: 56px;
  height: 56px;
 }
.blue-card{
  display: none;
}
.blog-section{
  max-width: 550px;
          margin: auto;
        padding: 0 20px 60px 0;
}


.img-main img{
  height: 266.39px;
  width:350px;
 
}
.change-blog{
  display: none;
}
.consult-section{
  min-height: 412px;
  width: 90%;
      
}
.features li{
  padding-bottom: 8px;
 
  font-size: 14px;
  line-height: 26px;
  font-weight: 400;
  color: #424242;
}
.desc{
  font-size: 14px !important;
  line-height: 26px;
  font-weight: 400;
  color: #424242;
}
.consult-content h2{
   font-size: 19px;
  line-height: 28px;
  font-weight: bold;
  color: #424242;
}
.hero-section {
  width: 100%;
  
 content:url(../img/Herobanner-Mobile.png);
  height: 310px; 
  object-fit: cover; 
  object-position: center;
}
}


@media (max-width: 575px) {
  .container {
    margin: auto;
    padding: 0 0 60px 0;
  }

 .blog-section{
  max-width: 390px;
         margin: 0;
        padding: 0 20px 0 0;
        
   

}

     .tips-section{
    padding:0 20px;
    
   
}
.tips-header{
  text-align: center;
}
.slide-right {
    background-image: url(../img/pic1-new.png);
}
.slide-left {
    background-image: url(../img/pic2-new.png);
}
.slide{
min-width:100%;
height:256px;
background-size:cover;


}
.prev,.next{
position:absolute;
top:75%;

}

.prev{right:36%;}
.next{left:36%;}

.slide-text{
  font-size: 19px;
  line-height: 28px;
  width: 90%;
 
}
    .slide-text h2{
        font-size: 19px;
        line-height: 28px;
        
    }
.slide-text p{
  font-size: 14px !important;
  line-height: 26px !important;
  font-weight: 400;

}
.text-section{
  width: 90%;
 
 display: flex;
 flex-direction: column;
 gap: 12px;

}
.text1{
  font-size: 16px;
  line-height: 24px;
  
  padding-top: 60px;
}
.text2{
  font-size: 16px;
  line-height: 28px;
  padding-bottom: 0;
  
}
.promo-banner {
    
    width: 100%;
    height: 66px;
    color: #000000;
    direction: rtl;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  
}
.promo-code{
 font-size: 13px !important;
  line-height: 18px !important;
  font-weight: bold;
  color: #0066FF;
  padding-right: 8px;
}
.promo-text{
 font-size: 12px !important;
   line-height: 18px !important;
  font-weight: bold;
  color: #000000;
}
.promo-content {
   
    gap: 24px;
}

.code-container {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative; 
}
.copy{
  width: 16px;
  height: 16px;
}
.cat{
  width:50px;
  
}

}


